Support » Plugin: Events Manager » [Plugin: Events Manager] Broken with WP 3.0 | Update Requested

  • Resolved jessica.blackdog

    (@jessicablackdog)


    This is a great plugin and has proven to be very useful for my clients. When can we look forward to having a version that is compatible with WordPress 3.0?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Contributor nutsmuggler

    (@nutsmuggler)

    Indeed Jessica,
    we’re launching a new version soon. We’re in the debugging ohase at the moment.
    Stay tuned.
    Davide

    Plugin Author Marcus

    (@netweblogic)

    hey jessica, the new version is now working well on 3.0, have a look and let us know if you spot any more bugs!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Events Manager] Broken with WP 3.0 | Update Requested’ is closed to new replies.